@import '../../css/colors.css';
.dropdown {
    border: 1px solid var(--form-border);
    border-radius: 5px;
    overflow: visible;
    min-width: 3.5rem;
    color: var(--motion-primary);
    padding: .5rem;
}

.modOpen {
    background-color: var(--form-border);
}

.dropdownIcon {
    width: .5rem;
    height: .5rem;
    vertical-align: middle;
    padding-bottom: .2rem;
}

[dir="ltr"] .dropdownIcon {
    margin-left: .5rem;
}

[dir="rtl"] .dropdownIcon {
    margin-right: .5rem;
}

.modCaretUp {
    transform: rotate(180deg);
    padding-bottom: 0;
    padding-top: .2rem;
}
